﻿/**
* Fichier CSS de Connectix Boards v0.8
* 
* Fichier sous license GNU-GPL
* Auteur: Jasienski Martin
*/


@import url(bbcode.css);


/********************* Forme générale de la page *********************/
body {
	background-color:#FFFFFF;
	margin:0;
	padding:0;
	
}
#template {
	background: white url(header-repeat2.gif) /*url(bandeau_forum.png)*/ repeat-x;
	padding:0 0 0 25px;
	margin:0;
	margin-left : 1px;
	z-index : 1;
	
	
}
#main {
	padding:0 25px 0 0;
	margin:0;
		
}

#cadreForum {
	margin : 0;
	
}


/********************* Formatage du texte *********************/
/* Sur toute la page */
body {
	font-family:Verdana,"Century Gothic",Arial,serif ;
	font-size:0.8em;
	font-weight:normal;
	color: #444444;
}
strong {
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

/* Forme de tous les liens */
a img { 
	border:none;
}
a { 
	color:#222222; 
	text-decoration:none;
	font-weight:normal;
	font-family:Verdana,"Century Gothic",Arial,serif;
}
a:hover { 
	color:rgb(255,136,17); 
	text-decoration:underline;
}
.message a { text-decoration:underline; }

/********************* Formatage des titres *********************/
/* Titre du header */
h1 #headerlink {
	text-decoration:none;
	font: bold 1.3em Georgia,"Trebuchet MS",Verdana,"Century Gothic",Arial,serif ;
	color:white;
	padding:16px 0 0 10px;
	width : 981px;
}
/* Titres de sections */
#template h2 { 
	background: rgb(48,99,151) url(title_horiz.gif) repeat-x;
	padding:0px;
	text-align:left;
	height:34px;
	line-height:32px;
	margin:0px;
	font-weight:bold;
	font-size:1.15em;
	color:white;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
}
/* Titres des menus */
#template h3 { 
	margin:0px;
	height:28px;
	line-height:26px;
	background: rgb(48,99,151) url(title_horiz.gif) repeat-x;
	text-align:center;
	font-size:1.15em;
	color:white;
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
	border-bottom:1px solid rgb(51,102,153);
}
/* Puce devant les titres */
.title_pre { 
	display:block;
	float:left;
	width:26px;
	height:14px;
	margin:10px 8px 0px 0px;
	padding:0px;
	background:url(plug.gif) no-repeat left;
	cursor:pointer;
}
.title_pre span { position:absolute; left:0; top:-500px; width:1px; height:1px; overflow:hidden; }

/********************* Formatage des éléments généraux du forum *********************/
/** EN-TETE **/
/* Elément d'en-tête (div) */
#header { 
	position : relative;
	left : -25px;
	height:100px;
	width : 980px;
	margin:0 0 10px 0;
	background:url(bandeau_forum.png) top left no-repeat;
	z-index : 5;
	
}
/* Lien d'en-tête */
a#headerlink {
	display:none;
	line-height:60px;
	padding-left:20px;
	font-weight:normal;
	font-family:"Trebuchet MS","Century Gothic",Arial,serif; 
}
/* Menu du dessus du forum (membres, règles, ...) */
#headmenu {
	height:30px;
	background:rgb(48,99,151) url(headmenu.gif) repeat-x;
	margin:5px auto 0 auto;
	border:1px solid rgb(51,102,153);
	border-bottom:none;
}
#headmenu ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#headmenu li {
	display:block;
	height:30px;
	line-height:30px;
	float:left;
	padding:0 6px;
	margin:0;
	border-right:1px solid rgb(117,149,200);
	font-family:"Century Gothic","Trebuchet MS",Verdana,Arial,serif; 
}
#headmenu li a {
	color:white;
	font-size:0.865em;
	font-weight:bold;
}
#headmenu #fast_connect {
	float:right;
	border-right:none;
	border-left:1px solid rgb(117,149,200);
}
#headmenu #fast_connect input {
	border:1px solid rgb(117,149,200);
}
/* Menu du dessus du forum relatif à l'utilisateur (données personnelles, mp, connexion,...) */
#connectpanel {
	clear:both;
	margin:0 auto 0px auto;
	height:30px;
	background-color:rgb(227,237,243);
	border:1px solid rgb(51,102,153);
}
#connectpanel p {
	height:30px;
	line-height:30px;
	text-align:center;
	margin:0px; 
	padding:0px;
	font-size:0.93em;
	font-family:"Century Gothic","Trebuchet MS",Verdana,Arial,serif; 
}
#connectpanel p a {
	font-size:0.93em;
	font-weight:bold;
}
#connectpanel a:hover {
	text-decoration:none;
}
/** Raccourcis **/
#shortcuts ul {
	list-style:none;
	margin:0 0 20px -30px;
	text-align:center;
}
#shortcuts li {
	display:inline;
	margin:0 2px;
	padding:0 2px;
	border:1px solid rgb(51,102,153);
}
#shortcuts li a {
	font-size:0.85em;
	margin:0;
}
#shortcuts li:hover { background:rgb(48,99,151); }
#shortcuts li:hover a { text-decoration:none; color:white; }

/** PIED DE PAGE **/
/* Element général */
#footer {
	clear:both;
	margin:18px 0 0 0;
	height:25px;
	
}
/* Sous élément, comprenant les informations de copyright et d'exécution de la page */
#copyright { 
	height:25px;
	line-height:25px;
	margin:0;
	text-align:center;
	
}
#copyright a {
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
	color:rgb(255,136,17); 
}

/** BLOC CONTENEUR **/
/* Contient presque tous les contenus qui ne sont pas dans des tableaux:
		formulaires, règles, ...*/
.container { 
	clear:both;
	margin:5px 0px 0px 0px;
	padding:0px; 
	background:rgb(239,244,250);
	border:1px solid rgb(51,102,153);
	
	
}

/** TABLEAUX **/
/* Servent pour toutes les données tabulaires */
.table {
	border:1px solid rgb(51,102,153);
	margin:16px 0px;
	clear:both;
		
}

#table_topic {
	width : 100%;
	
}

table {
	background:#FFFFFF;
	border-collapse:collapse;
	border:none;
	
		
}
/* Titre du tableau */
table caption {
	background: rgb(48,99,151) url(title_horiz.gif) repeat-x;
	padding:0px;
	text-align:left;
	margin:0px;
	width : 100%;
	line-height:32px;
	border-bottom:1px solid rgb(51,102,153);
	
}
table caption, table caption a {
  font-size:1.15em;
	color:white;
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
}
table caption a:hover {
  color:white;
}
/* Titres des colonnes */
table th {
	text-align:left;
	padding:4px;
	margin:0px;
	background:rgb(117,149,200);
	font-weight:normal;
	font-size:0.85em;
	color:white;
	border:none;
	
}
/* Cellules */
table td {
	padding:4px;
	margin:0px;
	border-top:1px solid rgb(48,99,151);
	border-bottom:1px solid rgb(48,99,151);
		
	}
/* Elements du pied du tableau */
table tfoot th {
	display:none;
}
/* Alternance des lignes (concerne les 'tr') */
.field1 { background:rgb(247,250,253);  
}
.field2 { background:rgb(237,243,249); width : 120px;}
/** Champs internes à certains éléments de tableau **/
/* Titre (nom d'un forum, d'un topic) */
.row_title,.row_title a { 
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
	color:rgb(255,136,17);
	} 
/* Commentaire (d'un forum, topic, ...) */
.row_comment { font-size:0.85em; }
/* Sous-groupes de sujets d'un groupe de sujets */
.row_subtgs { font-size:0.85em; }
.row_subtgs strong { font-weight:normal; }

/** CHAMPS D'INFORMATION  **/
/* Champs informatifs d'en-tête et de pied de page statiques */
.foruminfo {
	padding:0px;
	margin:10px 0px;
	background:rgb(235,235,235);
}
.foruminfo p {
	margin:0px;
	padding:5px;
}
/* Champs informatifs d'en-tête et de pied de page dynamiques */
.foruminfo_dyn {
	padding:0px;
	margin:10px 0px;
}
.foruminfo_dyn p {
	padding:0px;
	margin:0px;
}
/* Informations importantes d'en-tête (forum en pause,...) */
.biginfo {
	background:rgb(255,153,0);
	font-weight:bold;
	margin:10px auto 10px auto;
	padding:0px;
	text-align:center;
}
.biginfo p {
	padding:5px;
	margin:0px;
}

/** REDIRECTION RAPIDE DANS LES FORUMS **/
#general_options {
	margin:25px 0px 20px 0px;
	padding:0px;
}
#quick_redirection {
	text-align:right;
	margin:0px;
	padding:5px;
	font-size:0.85em;
}

/** AVERTISSEMENT DE RECEPTION DE MP **/
/* Ne sera affiché que si le javascript est désactivé */
#mpadv {
	border:1px solid rgb(30,30,30);
	background:rgb(255,176,57);
	margin:10px auto 10px auto;
	padding:0px;
	text-align:center;
	font-weight:bold;
}
#mpadv p {
	padding:5px;
	margin:0px;
}

/** MENU D'OPTIONS DE MODERATION **/
/* Ces menus sont disponibles sur l'affichage des sujets */
.modmenu, #modmenu1, #modmenu2 {
	margin:8px 0px;
	padding:0px;
	border:1px solid rgb(215,215,215);
}
.moditem {
	background-color:rgb(215,215,215);
	padding:5px;
	margin:0px auto 1px auto;
}

/** BARRE D'ADRESSE (fil d'ariane) **/
.addressbar {
	border:1px solid #555555;
	background:#ffecce;
	margin:12px auto 10px auto;
	padding:0px;
}
.addressbar p {
	padding:5px;
	margin:0px;
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif;
	color:#333333;
}
.addressbar p a {
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif;
	color:rgb(255,136,17);
}

/** REQUETES EFFECTUEES (en mode debug)  **/
.debug_time { width:130px; text-align:center; }
.debug_query pre { overflow:auto; margin:6px; padding:4px; background:rgb(240,240,240); border:1px solid rgb(180,180,180); }

/** STATISTIQUES **/
/* En bas du forum, avec les connectés, la légende et les statistiques. */
#stats  { 
	margin:10px 0px 0px 0px;
	padding:0px; 
	background:#FFFFFF;
	border:1px solid rgb(51,102,153);
}
.inforow	{
	background:rgb(239,244,250);
	margin:0px;
	padding:5px;
	border-bottom:1px solid rgb(51,102,153);
}

/** NOTICES ET WARNINGS **/
.warning {
	border:1px solid rgb(30,30,30);
	background:rgb(255,176,57);
	margin:10px auto 10px auto;
	padding:0px;
	text-align:center;
	font-weight:bold;
}
.notice {
	border:1px solid rgb(51,102,153);
	background:rgb(239,244,250);
	margin:10px auto 10px auto;
	padding:0px;
	text-align:center;
	font-weight:bold;
}
.warning p, .notice p {
	padding:5px;
	margin:0px;
}

/** MENUS **/
/* Disponibles dans les MP, données personnelles, modération, ... */
.menu {
    width:400px;
	border:1px solid rgb(48,99,151);
	background:#FFFFFF;
	margin:10px auto;
	padding:0px;
	text-align:center;
}
.menu ul {
	margin:0px;
	padding:10px;
	list-style-type:none;
	background: rgb(117,149,200);
	font-weight:bold;
}
.menu ul, .menu ul a {
  color:white;
}

/** MENUS DE PAGES ET D'OPTIONS **/
/* Au dessus et en dessous des tableaux en nécéssitant */
.bigmenu 	{ 
	height:20px;
	margin:5px 0px 5px 0px; 
}
.pagemenu	{
	float:left;
	padding-left:10px;
	font-size:90%;
	font-weight:bold;
}
.pagemenu,.pagemenu a {
	font-weight:bold;
}
.bb_markread span, a.tt_bookmark, a.tt_nobookmark, a.tt_track, a.tt_notrack, a.sc_newmessages, a.sc_lastmessages, a.sc_noreply, a.sc_bookmarks, a.sc_tracked {
	font-weight:normal;
}
.optionmenu	{
	list-style-type:none;
	padding:0px;
	text-align:right;
	margin:0px 10px 7px 0px;
}
.optionmenu li	{
	float:right;
	padding:0px;
	margin:0px;
}

/** FORMULAIRES **/
/* Sous-formulaire */
fieldset {
	margin:12px;
	padding:10px;
	border:1px solid rgb(51,102,153);
}
fieldset legend {
	clear:both;
	margin:0;
	padding:2px;
	color:white;
	background:rgb(51,102,153);
	font-weight:normal;
}
fieldset p {
	padding:0px;
	margin:5px 0 10px 0;
}
/* div comprenant le bouton de confirmation*/
.confirm {
	text-align:center;
	margin:5px;
}
/* Eléments de formulaires */
input {
	border:1px solid rgb(100,100,100);
	border-left:3px solid rgb(100,100,100);
	background:rgb(247,250,253);
	padding:1px;
}
select, textarea {
	border:1px solid rgb(100,100,100);
	padding:1px;
	background:rgb(247,250,253);
}
input, select, textarea { font-family:Verdana,"Century Gothic",Arial,serif; }
textarea { overflow:auto; font-size:0.9em; }

/********************* Formatage des sections particulières du forum *********************/
/** Forums **/
.topicgroupicon { 
	width:50px;
	vertical-align:middle;
	text-align:center; }
.topicgrouptopics { 
	width:60px;
	text-align:center;
}
.topicgroupposts { 
	width:70px; 
	text-align:center; 
}
tbody .topicgrouptopics, tbody .topicgroupposts {
	background-color:rgb(210,210,210);
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
}
.topicgrouplastmessage {
	width:220px;
	text-align:left;
	padding-left:10px;
}
tbody .topicgrouplastmessage { 
	font-size:0.8em;
}

/** Topicgroups **/
.modtitle {
	margin:3px;
}
.topicicon {
	width:25px;
	padding:0px;
	text-align:center;
}
.statusicon {
	width:25px;
	padding:0px;
	text-align:center;
}
.topicstarter {
	width:150px;
	text-align:center;
}
.topicposts {
	width:60px;
	text-align:center;
	padding-left:5px;
}
.topicviews {
	width:50px;
	text-align:center;
}
.topiclastmessage {
	width:140px;
	text-align:left;
	padding-left:10px;
}
td.topicstarter { 
	background-color:rgb(225,225,225);
}
td.topicposts, td.topicviews { 
	background-color:rgb(210,210,210); 
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif; 
	}
td.topiclastmessage {
	font-size:0.8em;
}
.numpage {
	background:rgb(117,149,200);
	border:1px solid rgb(51,102,153);
	padding:0px 0.2em;
	margin:0px 0.2em;
	text-decoration:none;
	font-weight:bold;
	line-height:0.8em;
	color:white;
}
#tlist_selectcrits, #tlist_form legend span { cursor:pointer; }

/** Topics **/
/* Cellule avec le nom de l'utilisateur */
.messageuser { 
	background: rgb(117,149,200);
	border-right:1px solid rgb(107,139,190);
	width:150px;
	vertical-align:top;
	text-align:center;
	
	
}
.messageuser a, .messageuser .guest_name {
	font-size:1.1em;
	font-weight:bold;
	font-family:Georgia,Verdana,"Century Gothic",Arial,serif;
	color:white;
}
/* Cellule contenant les infos du message (heure d'écriture et options) */
.messageheader {
	background:rgb(117,149,200);
	vertical-align:top;
	
	
}
.messageheader, .messageheader a { color:white; }
.messheaddate { display:block; float:left; margin-left:12px; }
.messheadread { background:url(msg_read.jpg) 0 0 no-repeat; width:14px; height:18px; display:block; float:left; margin:0px 0px 0px 4px; }
.messheadunread { background:url(msg_unread.jpg) 0 0 no-repeat; width:14px; height:18px; display:block; float:left; margin:0px 0px 0px 4px; }
.messheadlocalid { display:block; float:left; }
.messheadoptions { 
	list-style-type:none;
	text-align:right;
	margin:0;
	padding:0;
}
.messheadoptions li { 
	float:right;
	padding:0;
	margin:0;
}
/* Cellule avec les infos sur l'utilisateur */
.messageuser2 {
	background-color:rgb(220,220,220);
	width:150px;
	text-align:center;
	vertical-align:top;
	font-size:95%;
}
.avatar {
	width:150px;
	overflow:hidden;
	margin:0px auto 0px auto;
	padding:0px;
	text-align:center;
}
.avatar img {
	display:block;
	margin:3px auto;
	border:3px solid white;
	background:#ffffff;
}
.t_reputation { width:125px; margin:4px auto; }
.userinfos { margin:0; padding:0; }
.communication { margin:10px auto 5px auto; padding:0; }
.punish { margin:20px 0 0 0; clear:both; text-align:left; padding:0; }
/* Cellule avec le message */
.message {
	background-color:rgb(245,245,245);
	padding-left:10px;
	vertical-align:top;
	
}
.message p { margin:0px; padding:3px; }
.messagecontent { width : 758px; overflow : auto;}
.messagecontent a { text-decoration:underline; }
.messageedit { margin-top:15px; font-size:95%; font-weight: bold; }
.messagesignature { border-top:1px solid rgb(160,160,160); margin-top:8px; padding-top:3px; height:150px; width:624px; font-size:95%; }
/* Présentation du sondage */
.pollpossibility { width:100%; background-color: rgb(245,245,245); }
.pollleft { width:50%; text-align:right; padding:10px; }
.pollright { width:50%; text-align:left; padding:10px; }
.pollbar { float:left; border:1px solid black; background:rgb(176,190,191); height:1em; }
/* Ligne de séparation */
hr { border: 1px solid rgb(210,210,210); }
/* Réponse rapide */
#flashreply { margin-top:18px; }

/** Ecriture de messages **/
#message 	{ width:500px; height:300px; }
#poll 		{ width:500px; height:200px; }
#note		{ width:400px; height:100px; }
/* Menu avec les smileys et boutons de formatage du texte */
.bbcodeandsmilies { 
	display:block;
	width:500px;
	border:1px solid black;
	margin:5px 0px 5px 0px;
	padding:3px;
	background-color:rgb(234,234,234);
	text-align:center;
}
.bbcode_input,.bbcode_select { display:block; height:2em; margin:0; padding:0; }
.smilies { display:block; width:450px; margin:10px auto 0px auto; padding:0; }
.smilies img { margin:0px 4px 0px 4px; }
.colorchooser { width:80px; height:1.6em; }
.colortitle { color:black; font-weight:bold; }
.coloritem { width:20px; height:20px; float:left; margin:0px; padding:0px; }
.sizechooser { width:80px; height:1.6em; }
.sizetitle { color:black; font-weight:bold; }
.sizeitem { width:80px; }
.fontchooser { width:80px; height:1.6em; }
.fonttitle { color:black; font-weight:bold; }
.fontitem { width:80px; }

/** Messages personnels **/
.mp_infos {
	width:60%;
	text-align:center;
	background-color:rgb(245,245,245);
	border:1px solid rgb(80,80,80);
	margin:0px auto 8px auto;
	padding:8px 0px 8px 0px;
}
.mp_menu { width:100%; text-align:center; padding:4px; height:20px; }
.mp_menu_pages { float:left; }
.mp_menu_forselection { float:right; margin-right:15px; }
.mp_message { width:100%; text-align:center; padding:4px; background:rgb(245,245,245); }
.mp_tbl_readornot{ width:25px; text-align:center; vertical-align:middle; }
.mp_tbl_sender { width:250px; text-align:center; }
.mp_tbl_date { width:250px; text-align:center; }
.mp_tbl_delete { width:20px; }
.mp_tbl_radio { width:20px; }

/** Recherches **/
#src_form_link {
	background: #F0F5FA;
	border: 1px solid #C2CFDF;
	margin: 5px 16px 15px 16px;
	padding: 5px;
	text-align:center;
}
#src_form_link p { margin:0; padding:0; }
.srcuser { width:160px; text-align:center; padding:3px; vertical-align:top;  }
.srcinfo { padding:3px; }
.hl { font-weight:bold; color:red; background:yellow; } /* Highlight pour les recherches */

/** Inscription **/
#verifpseudoimage {
	border:1px solid black;
	text-align:center;
	padding:5px;
	margin-right:15px;
	background-color:rgb(154,250,236);
}

/** Profil des utilisateurs. **/
.usrpr_avatar, .usrpr_signature { 
	clear:both;
	display:block;
	background:rgb(225,225,225);
	padding:10px;
	margin:4px 20px 4px 20px;
}
.gallery_avatar {
	float:left;
	width:160px;
	height:160px;
	text-align:center;
	padding:10px;
	margin:10px;
	border:1px dashed black;
}
#presentation {
	width:400px;
	height:60px;
}
.presentation {
	display:block;
	background:rgb(225,225,225);
	padding:10px;
	margin:4px 20px 4px 20px;
}

/** Affichage des utilisateurs. **/
.sulabel {
	clear:none;
	float:left;
	width:auto;
	overflow:visible;
	white-space:nowrap;
	margin-right:10px;
}
.usersconnected	{ width:25px; text-align:center; vertical-align:middle; }
.usersposts 		{ width:270px;text-align:center; }
.usersclass 		{ width:220px;text-align:center; }
.usersreg 		{ width:220px;text-align:center; }

/** Affichage des connectés **/
.ppl_name { width:200px; }
.ppl_lastclick { width:250px; }

/** Panneau de modération **/
.sp_name { width:20%; }
.sp_type { width:25%; }
.sp_timeleft { width:30%; }
.sp_options { width:25%; }
.rep_user { width:100px; vertical-align:top; }
.rep_time { width:160px; vertical-align:top; }
.rep_link {  }
.rep_options { width:150px; vertical-align:top; }
.am_field,.mod_note { width:95%; padding:5px; margin:5px auto 5px auto; background:rgb(239,244,250); border:1px solid rgb(48,99,151); }

/** Réputation des membres **/
.reputation { display:block; width:125px; height:25px; border:1px solid rgb(190,190,190); }
.rep_star_on { background:url(star_on.jpg) 0 0 no-repeat; width:25px;  height:25px; display:block; margin:0; float:left; cursor:pointer; }
.rep_star_off { background:url(star_off.jpg) 0 0 no-repeat; width:25px;  height:25px; display:block; margin:0; float:left; cursor:pointer; }

/********************* Formatage des icones du forum *********************/
/** RSS **/
.ico_rss 		{ background:url(rss.jpg) 0 0 no-repeat; width:46px; height:16px; display:block; float:right; margin:8px 12px 0px 0px; }
/** Icones d'état de sujets **/
.st_r 			{ background:url(st_r.jpg) 0 0 no-repeat; 			width:15px;  height:15px; display:block; margin:auto; }
.st_u 			{ background:url(st_u.jpg) 0 0 no-repeat; 			width:15px;  height:15px; display:block; margin:auto; }
.st_clsd_r 		{ background:url(st_clsd_r.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_clsd_u 		{ background:url(st_clsd_u.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_poll_r 		{ background:url(st_poll_r.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_poll_u 		{ background:url(st_poll_u.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_r_p 			{ background:url(st_r_p.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_u_p			{ background:url(st_u_p.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_clsd_r_p 	{ background:url(st_clsd_r_p.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.st_clsd_u_p 	{ background:url(st_clsd_u_p.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.st_poll_r_p 	{ background:url(st_poll_r_p.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.st_poll_u_p 	{ background:url(st_poll_u_p.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.st_disp 		{ background:url(st_disp.jpg) 0 0 no-repeat;		width:15px;  height:15px; display:block; margin:auto; }
.st_bookmark	{ background:url(st_bookmark.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.st_pin 			{ background:url(st_pin.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_ann 			{ background:url(st_ann.jpg) 0 0 no-repeat; 		width:15px;  height:15px; display:block; margin:auto; }
.st_tg_r  		{ background:url(st_tg_r.gif) 0 0 no-repeat; 		width:25px;  height:25px; display:block; margin:auto; }
.st_tg_u 		{ background:url(st_tg_u.gif) 0 0 no-repeat; 		width:25px;  height:25px; display:block; margin:auto; }
.st_tg_link          { background:url(st_tg_link.gif) 0 0 no-repeat;     width:25px;  height:25px; display:block; margin:auto; }
/** Icones relatives aux messages personnels **/
.mp 				{ display:block; margin:0px 0px 0px 5px; padding:0px; float:left; }
.mp_r 			{ background:url(mp_r.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.mp_u 			{ background:url(mp_u.jpg) 0 0 no-repeat; 	width:15px;  height:15px; display:block; margin:auto; }
.mp_del			{ background:url(mp_del.jpg) 0 0 no-repeat; width:15px;  height:15px; display:block; margin:auto; }
.mp_delete		{ display:block; margin:0px 5px; }
.mp_reply		{ display:block; margin:0px 5px; }
/** Gros boutons **/
.bb_t_reply		{ display:block; /*background: url(bb_reply.gif) 0 0 no-repeat; */	border : solid #ff8811 1px;  background :#ffd9b3 url(bandeauBouton.png); font-weight:bolder; font-family: Verdana; color:#ff6600;	 height:16px; padding:3px; margin:10px; margin-top:-2px; }
.bb_t_fl_rep 	{ display:block; /*background:url(bb_fastreply.gif) 0 0 no-repeat;*/	border : solid #ff8811 1px;   background :#ffd9b3 url(bandeauBouton.png); font-weight:bolder; font-family: Verdana;  color:#ff6600;	 	 height:16px; padding:3px; margin:10px;   margin-top:-2px; }
.bb_t_clsd		{ display:block; /*background:url(bb_closed.gif) 0 0 no-repeat; */	border : solid #ff8811 1px;	  background :#ffd9b3 url(bandeauBouton.png); font-weight:bolder; font-family: Verdana;   color:#ff6600;	 	 height:16px; padding:3px; margin:10px;  margin-top:-2px; }
.bb_t_mod		{ display:block; /*background:url(bb_mod.gif) 0 0 no-repeat; */		border : solid #ff8811 1px;	  background :#ffd9b3 url(bandeauBouton.png);font-weight:bolder; font-family: Verdana;   color:#ff6600;	    height:16px; padding:3px; margin:10px;  margin-top:-2px; }
.bb_tg_topic	{ display:block; /*background:url(bb_topic.gif) 0 0 no-repeat;*/	border : solid #ff8811 1px;	  background :#ffd9b3 url(bandeauBouton.png); font-weight:bolder; font-family: Verdana;  color:#ff6600;	 height:16px; padding:3px; margin:10px;  margin-top:-2px; }
.bb_tg_poll		{ display:block; /*background:url(bb_poll.gif) 0 0 no-repeat; */		border : solid #ff8811 1px;	  background :#ffd9b3 url(bandeauBouton.png); font-weight:bolder; font-family: Verdana;  color:#ff6600;	   height:16px; padding:3px; margin:10px;  margin-top:-2px; }
.bb_markread  	{  }
/** Petits boutons **/
.sb_m_delete,
.sb_m_report,
.sb_m_edit,
.sb_m_quote 
	{ display:block; margin:0px 10px 0px 0px; padding:0px; }
.sb_scroll
	{ display:block; background:url(sb_scroll.jpg) 0 0 no-repeat; width:20px; height:20px; margin:0px 10px; padding:0px;  }
/** Utilisateur connectés ou non **/
.usr_online		{ background:url(usr_online2.jpg) 0 0 no-repeat; 	width:18px;  height:18px; display:block; float:left; margin:0px; }
.usr_offline	{ background:url(usr_offline2.jpg) 0 0 no-repeat; 	width:18px;  height:18px; display:block; float:left; margin:0px; }
.messageuser2 .usr_online	{ background:url(usr_online.jpg) 0 0 no-repeat; 	width:18px;  height:18px; display:block; float:left; margin:0px; }
.messageuser2 .usr_offline	{ background:url(usr_offline.jpg) 0 0 no-repeat; 	width:18px;  height:18px; display:block; float:left; margin:0px; }
/** Icones diverses **/
.quickjoin 		{ background:url(quickjoin.jpg) 0 0 no-repeat; 		width:7px;   height:7px;  display:block; float:left; margin:6px 5px 0px 0px; }
.mail 			{ display:block; margin:0px 0px 0px 5px; padding:0px; float:left; }
.www 			{ display:block; margin:0px 0px 0px 5px; padding:0px; float:left; }
/** Textes à ne pas afficher (boutons 'images') **/
/*.bb_t_reply	span,.bb_t_fl_rep span,.bb_t_clsd span,.bb_t_mod span,.bb_tg_topic span,.bb_tg_poll span,*/
.ico_rss span,
.usr_online span,.usr_offline span, 
.quickjoin span,.sb_scroll span, 
.st_tg_u span,.st_tg_r span,.st_tg_link span,.st_r span,.st_u span,.st_clsd_r span,.st_clsd_u span, 
.st_poll_r span,.st_poll_u span,.st_disp span,.st_pin span,.st_ann span,.st_bookmark span,
.st_r_p span,.st_u_p span,.st_clsd_r_p span,.st_clsd_u_p span,.st_poll_r_p span,.st_poll_u_p span,
.mp_r span,.mp_u span,.mp_del span
	{ position:absolute; left:0; top:-500px; width:1px; height:1px; overflow:hidden; }
	
/** ELEMENTS NOUVEAUX **/
.foruminfo {
	clear:both;
}

/** PROMPT JAVASCRIPT AMELIORE **/
#cbprompt, #cbalert {
	display:block;
	position:absolute;
	top:400px;
	left:50%;
	width:450px;
	margin-left:-225px;
	background:rgb(117,149,200) url(headmenu.gif) repeat-x;
	border:1px solid rgb(51,102,153);
}
html>body #cbprompt, html>body #cbalert {
	position:fixed;
	top:42%;
}
#cbprompt p, #cbalert p {
	margin:6px;
	padding:0;
}
/* Message d'avertissement */
#prompt_message, #alert_message {
	margin:10px;
	font-weight:bold;
	color:white;
}
/* Formulaire (uniquement pour le prompt), un simple input de type text */
#prompt_form {
	text-align:center;
}
#prompt_value {
	border:1px solid rgb(51,102,153);
	width:350px;
}
/* Boutons de confirmation ou annulation */
#prompt_submit , #alert_submit {
	text-align:center;
}
#prompt_submit input , #alert_submit input {
	padding:1px 12px;
}
#prompt_ok {
	border:1px solid rgb(51,102,153);
}
#prompt_cancel {
	border:1px solid rgb(51,102,153);
	margin-left:15px;
}


/* --------------------------  STRUCTURE DU FORUM   ------------------------- */

	/* Body  */


		/* Body  */


		body
		{

		/* pour centrer dans IE */
		margin:0px;
		margin-top: 20px;
		margin-bottom: 20px;  
		text-align :center;
		
		background: url(background.jpg) no-repeat fixed #9ea9af;
		padding : 0px;
		

		}
		
		.page /* Pour centrer dans autres navigateurs que IE */
		{
		
			width: 1000px;
			
			position: relative;
			margin:20px auto;/* auto pour centrer horizontalement la boite dans BODY pour le navigateurs autres que IE/WIN */

			padding: 0;
						
			
			text-align: left; /* pour annuler l'heritage de text-align:center de BODY */
			

			 
		}
		
			/* Le corps de la page */
	
		/* Le Block Corps */
		
		#bloc_corps
		{
		
		width : 981px;
		margin :0px;
		margin-left: 10px;
		
		
		padding : 0px;
		
		position : absolute;
		top : -10px;
		left : 0px;
		
		float : right ;
		
		}

		
		#en_tete a
		{
		color:orange;
		text-decoration : none;
		font-size : 100%;
		font-weight : bolder;
		}
		
		#en_tete a:visited, a:focus, a:active
		{
		color:orange;
		text-decoration : none;
		font-size : 100%;
		font-weight : bolder;
		}
		
		#en_tete a:hover
		{
		color:silver;
		text-decoration : none;
		font-size : 100%;
		font-weight : bolder;

		}
		
		
		 /*Bouton "Acceuil" */
		.bouton_accueil
		{
		width : 55px;
		height : 16px;

		text-decoration : none;
		font-weight :bolder;
		
		position:absolute; 
		left:28px;
		top : 52px;
		
		
		padding : 0;
		
		text-align:left;		
		font-family : "Arial Black", Verdana, "Trebuchet MS", serif;
		font-size : 10px;
		text-decoration : none;
		z-index : 6;
		}
		
		
		
	/*Bouton English Version */
		
		.bouton_en
		{
		
		width : 55px;
		height : 16px;

		text-decoration : none;
		font-weight :bolder;
		
		position:absolute; 
		left:28px;
		top : 13px;
		
		
		padding : 0;
		
		text-align:left;		
		font-family : "Arial Black", Verdana, "Trebuchet MS", serif;
		font-size : 10px;
		text-decoration : none;
		z-index : 6;
		}
		
	/*Bouton French Version */
		
		.bouton_fr
		{
		
		width : 55px;
		height : 16px;

		text-decoration : none;
		font-weight : bolder;
		padding : 0;
		text-align:left;
		position:absolute; 
		left:28px;
		top : 32px;
				
				
		font-family : "Arial Black", Verdana, "Trebuchet MS", serif;
		font-size : 10px;
		text-decoration : none;
		z-index : 6;
		}


	/* Le Block  menu */


		#menuSite
		{
		position : fixed;
		top : 10px;
		left : 5px;
		width: 0px;
		margin-bottom : 0px;
		margin-left : 10px;
		margin-top : 0px;
	

		}

	    /* Les Sous Menu */
		.sous_categorie
		{

	
		background-color:  orange;
		background-image: url(bandeauMenu.png);
		background-repeat: repeat-x;
   
		border: 1px solid #c8c9c9;
   
		margin-bottom: 20px;
		

		}
		
		.donate
		{

	
		background : none;
		border: 0px solid black;
		margin : 5px;
	

		}
		

	/* --------------- Quelques effets sur les menus --------------- */


		.sous_categorie h3
		{   
		color: #B3B3B3;
		font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
		/*text-align: center;*/
		position : relative;
		left : 30px;
		top : -13px;
		font-size : 15px;
		color : black;
		}

		.sous_categorie ul
		{
		list-style : url("images/puce_menu .png") none;
		padding: 0px;
		padding-left: 5px;
		margin: 0px;
		margin-bottom: 5px;
		margin-top : -15px;
		}
		
		.sous_categorie li
		{
		text-decoration : none;
		margin-bottom : 5px;
		font-weight : bold;
		}

		.sous_categorie a
		{
		color: black;
		font-size : 100%;
		text-decoration : none;
		font-weight : bold;
		font-family : Arial, Verdana, "Trebuchet MS", serif;
		}
		
		.sous_categorie a:visited
		{
		color: black;
		font-size : 100%;
		text-decoration : none;
		font-weight : bold;
		font-family : Arial, Verdana, "Trebuchet MS", serif;
		}

		.sous_categorie a:hover
		{
		background-color: silver;
		color: black;
		text-decoration : none;
		font-weight : bold;
		font-size : 100%;
		font-family : Arial, Verdana, "Trebuchet MS", serif;
		}
		
		.sous_categorie a b
		{
		color: black;
		text-decoration : underline blink;
		font-weight : bold;
		font-family : Arial, Verdana, "Trebuchet MS", serif;
		font-size : 100%;
		}
